columnSuffix: null
handle: locationFacebook
instructions: 'Link to facility Facebook page'
name: 'Location Facebook'
searchable: false
settings:
  fullGraphqlData: true
  maxLength: 255
  showLabelField: false
  typeSettings:
    __assoc__:
      -
        - url
        -
          __assoc__:
            -
              - allowRootRelativeUrls
              - ''
            -
              - allowAnchors
              - ''
            -
              - allowCustomSchemes
              - ''
  types:
    - url
translationKeyFormat: null
translationMethod: none
type: craft\fields\Link
